Bug 1267190 - Rear creates bootable ISO file only in x86_64 architecture [NEEDINFO]
Rear creates bootable ISO file only in x86_64 architecture
Status: ASSIGNED
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rear (Show other bugs)
7.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jakub Mazanek
qe-baseos-daemons
:
Depends On: 1455939
Blocks: 1400961 1445922 1472751
  Show dependency treegraph
 
Reported: 2015-09-29 05:34 EDT by Tereza Cerna
Modified: 2017-10-17 19:35 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1267469 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jmazanek: needinfo? (dhorak)


Attachments (Terms of Use)

  None (edit)
Comment 4 Petr Hracek 2015-09-30 02:51:50 EDT
Issue is already reported to upstream
https://github.com/rear/rear/issues/663
Comment 7 Tereza Cerna 2016-02-18 07:32:59 EST
This bug is valid only for s390x. The rest architectures are ok.
Comment 8 Tereza Cerna 2016-02-18 07:34:09 EST
This is the same bug as for RHEL-6.8:
https://bugzilla.redhat.com/show_bug.cgi?id=1309597
Comment 9 Tereza Cerna 2016-02-18 08:24:31 EST
So... Small change:

x86_64, ppc64, ppc64le - OK
s390x, aarch64         - FAIL - don't create ISO file

# rear -v mkbackup
Relax-and-Recover 1.17.2 / Git
Using log file: /var/log/rear/rear-ibm-z10-73.log
Creating disk layout
Creating root filesystem layout
Copying files and directories
Copying binaries and libraries
Copying kernel modules
Creating initramfs
# echo $?
0
#

Note You need to log in before you can comment on or make changes to this bug.